tests/test-bad-pull
changeset 3428 7012c889e8f2
parent 2572 d22d730c96ed
child 3469 33b6c8193652
--- a/tests/test-bad-pull	Mon Oct 16 22:44:44 2006 +0200
+++ b/tests/test-bad-pull	Mon Oct 16 18:01:25 2006 -0300
@@ -2,7 +2,7 @@
 
 hg clone http://localhost:20059/ copy
 echo $?
-ls copy 2>/dev/null || echo copy: No such file or directory
+test -e copy || echo copy: No such file or directory
 
 cat > dumb.py <<EOF
 import BaseHTTPServer, SimpleHTTPServer, signal